[blfs-support] Anybody installing os-prober for grub?

Paul Rogers paulgrogers at fastmail.fm
Tue Jul 28 09:06:41 PDT 2015


I've used 1.56 before, but it takes a lot of patching.  I'm looking at
upgrading 1.62 or 1.65, which will need some different patches.  I've
tried Google, no joy.  Anybody else tried this?
-- 
Paul Rogers
paulgrogers at fastmail.fm
Rogers' Second Law: "Everything you do communicates."
(I do not personally endorse any additions after this line. TANSTAAFL
:-)

  	

-- 
http://www.fastmail.com - Same, same, but different...



More information about the blfs-support mailing list